<?xml version="1.0" encoding="utf-8" ?>
<configuration>
  <configSections>
    <sectionGroup name="applicationSettings" type="System.Configuration.ApplicationSettingsGroup, System, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" >
      <section name="Baza_Reklam.Properties.Settings" type="System.Configuration.ClientSettingsSection, System, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" requirePermission="false" />
    </sectionGroup>
  </configSections>
  <connectionStrings>
    <clear />
    <add name="BAZA_REKLAM_TEST"
         connectionString="Data Source=10.0.0.21;Initial Catalog=BAZA_REKLAM_TEST;Persist Security Info=True"
         providerName="System.Data.SqlClient" />
    <add name="BAZA_REKLAM_LOCAL"
         connectionString="Data Source=10.0.0.21;Initial Catalog=BAZA_REKLAM;Persist Security Info=True"
         providerName="System.Data.SqlClient" />
    <add name="BAZA_REKLAM" 
         connectionString="Data Source=sql.ct.com.pl;Initial Catalog=BAZA_REKLAM;Persist Security Info=True"
         providerName="System.Data.SqlClient" />
  </connectionStrings>
  <applicationSettings>
    <Baza_Reklam.Properties.Settings>
      <setting name="DATABASE" serializeAs="String">
        <value>BAZA_REKLAM</value>
      </setting>
      <setting name="reportsServer" serializeAs="String">
        <value>http://reports.ct.com.pl/ReportServer</value>
      </setting>
      <setting name="reklamaPath" serializeAs="String">
        <value>G:\ReklamaFiles\</value>
      </setting>
      <setting name="SERVER" serializeAs="String">
        <value>DOROTA-PC\SQL2005MSDN</value>
      </setting>
      <setting name="reportsServerLocal" serializeAs="String">
        <value>http://10.0.0.39/ReportServer</value>
      </setting>
    </Baza_Reklam.Properties.Settings>
  </applicationSettings>
  <appSettings>
    <add key="Application.Version.Url" value="http://www.infocity.pl/baza_reklam/versioninfo.html#{0}" />
  </appSettings>
</configuration>